Subject: Ticket Assigned - update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 20:46:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address ahmed wazir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed wazir Bot:  Hi Ahmed Wazir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7378822546 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337747737            12:39 AM, 18th Jul                   Abdulqader                   Hi Ahmed , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:39 AM, 18th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:39 AM, 18th Jul                     ahmed wazir                    Ok           12:40 AM, 18th Jul                   Abdulqader                   Please note that the order has been confirmed by number (7378822546) and will arrive the Same day. If you do not receive your order within the specified time, please contact us again.           12:41 AM, 18th Jul                     ahmed wazir                    I want to change the address for delivery           12:41 AM, 18th Jul                   Abdulqader                   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           12:41 AM, 18th Jul                     ahmed wazir                    Can i?           12:41 AM, 18th Jul                     ahmed wazir                    Ahmed wazir. Telephone number 37747737           12:42 AM, 18th Jul                     ahmed wazir                    Address           12:42 AM, 18th Jul                     ahmed wazir                    Villa 1519, Road 820, Block 1208, Hamad Town, Bahrain           12:42 AM, 18th Jul                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team           12:43 AM, 18th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           12:43 AM, 18th Jul                     ahmed wazir                    Thats it. So my order will be delivered on this address that i provided right?           12:44 AM, 18th Jul                   Abdulqader                   Yes the order will deliver to the new address           12:45 AM, 18th Jul                     ahmed wazir                    Okay. Thank you           12:45 AM, 18th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 AM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628596